<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Feature not enabled for this demo.</key>
	<string>Prestación no activada para esta demo.</string>
	<key>This version has been created specifically for demonstration purposes.</key>
	<string>Esta versión se ha creado específicamente con fines de demostración.</string>
</dict>
</plist>
